# Config file for Debian's popularity-contest package.
#
# To change this file, use:
#        dpkg-reconfigure popularity-contest
#
# You can also edit it by hand, if you so choose.
#
# See /usr/share/popularity-contest/default.conf for more info
# on the options.

MY_HOSTID="522cb5d5ba554169b9f1adc67b40b7b3"
PARTICIPATE="no"
USEHTTP="yes"
DAY="6"
